#preloader-path1{
    transform-origin: 50% 50%;
    animation: 2s linear infinite path1animation;
}
@keyframes path1animation { from { transform: rotate(0); } to { transform: rotate(360deg); } }

#preloader-path2{
    transform-origin: 50% 50%;
    animation: 1s linear infinite path2animation;
}
@keyframes path2animation { from { transform: rotate(0); } to { transform: rotate(-360deg); } }

#preloader-path3{
    transform-origin: 50% 50%;
    animation: 2s linear infinite path3animation;
}
@keyframes path3animation { from { transform: rotate(0); } to { transform: rotate(360deg); } }